from Narsese import Budget

class Item:
    def __init__(self, budget_m: Budget=None, budget_c: Budget=None) -> None:
        self.budget_m = budget_m if budget_m is not None else Budget()
        self.budget_c = budget_c if budget_c is not None else Budget()

    def __repr__(self) -> str:
        return f"<Item: {self.budget_m}>"